@font-face{
   font-family: 'JosefinSans-Bold';
   src:url('../fonts/JosefinSans-Bold.ttf') format('truetype');
}

@font-face{
   font-family: 'JosefinSans-SemiBold';
   src:url('../fonts/JosefinSans-SemiBold.ttf') format('truetype');
}


@font-face{
   font-family: 'OpenSans-Regular';
   src:url('../fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face{
   font-family: 'OpenSans-Semibold';
   src:url('../fonts/OpenSans-Semibold.ttf') format('truetype');
}

/*#fcf2f2*/
body{  font-family: 'OpenSans-Regular'; position: relative; background: #f9f9f9;}
p{margin-top: 10px;}
a{color:#333333; text-decoration: none;}
a:hover{color:#333333; text-decoration: none;}
hr{margin-top: 5px; margin-bottom: 5px;}
table{font-size: 13px;}

.login{
	margin-top: 100px; 
	background: #ffffff;
	padding: 25px;
}

.bold{font-family: 'OpenSans-Semibold';}
.left{
	height: 100vh;
	background: #ffffff;
	padding: 10px;
	padding-top: 25px;

}

.left ul{
	list-style: none;
	padding-left: 0;
}
.left ul li a{
	display: block;
	padding: 7px 5px;
	border-bottom: 1px solid #dddddd;
	/*font-family: 'OpenSans-Semibold';*/
	letter-spacing: 0.5px;
}
.left ul li a i{color: #337ab7;}

.strip{
	background: #ffffff;
	color:#333;
	border-bottom: 1px solid #cccccc;
}

.area{
	background: #ffffff;
	color:#333333;
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	/*padding: 10px;*/
	padding-top: 0px;
	padding-bottom: 20px;
}

.head{
	font-family: 'OpenSans-Semibold';
	letter-spacing: 0.5px;
	/*text-align: center;*/
	text-transform: uppercase;
	border-bottom: 1px solid #aaaaaa;
	padding: 5px 10px;
	margin-top: 0;
	background: #337ab7;
	color:#ffffff;
}

.button{
	background: #f56954;
	display: inline-block;
	padding: 8px 25px;
	color:#ffffff;
	border:0;
	font-family: 'OpenSans-Semibold';
	margin-top: 10px;
	text-transform: uppercase;
}

.button{
	background: #f56954;
	color:#ffffff;
}

.button2{
	background: #337ab7;
	display: inline-block;
	padding: 8px 25px;
	color:#ffffff;
	border:0;
	font-family: 'OpenSans-Semibold';
	margin-top: 10px;
	text-transform: uppercase;
}

.button2:hover{
	background: #337ab7;
	color:#ffffff;
}

.det{
	display: inline-block;
	width: 130px;
}

.eform label{
	font-weight: normal;
	font-size: 13px;
	font-family: 'OpenSans-Semibold';
}


.eform input{
	width: 100%;
	height: 35px;
	padding-left: 10px;
	border:0;
	border:1px solid #cccccc;
	margin-bottom: 15px;
}


.eform select{
	width: 100%;
	height: 35px;
	background: #fff;
	padding-left: 10px;
	border:0;
	border:1px solid #cccccc;
	margin-bottom: 15px;
}

.lowpad{
	padding-left: 5px;
	padding-right: 5px;
}

.export{
	color:#ffffff;
	float: right;
	display: inline-block;
	margin-right: 15px;
}

.export:hover{
	color:#ffffff;
}